<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-8.1095</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.0272</MDI>
      <MDI key="STATISTICS_MEAN">6.1284</MDI>
      <MDI key="STATISTICS_STDDEV">6.8572</MDI>
      <MDI key="STATISTICS_NNULL">  387138</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
